PostgreSQL 8.3.7 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# DROP GROUP

## Name

DROP GROUP -- remove a database role

## Synopsis

    DROP GROUP [ IF EXISTS ] name [, ...]

## Description

`DROP GROUP` is now an alias for DROP ROLE.

## Compatibility

There is no `DROP GROUP` statement in the SQL standard.

## See Also

DROP ROLE

Prev | Home | Next
DROP FUNCTION | Up | DROP INDEX